<?php
 
include("DSA4000.php");
@$sql = mysqli_query($con ,"select * from dxopemaex where nombre like '".$_SESSION['usuario']."'");
@$reg = mysqli_fetch_array($sql);
if($reg['maestro']==1){//si es diferente de maestro entra
	echo '<meta content="0; url=DSCIERRE.php"  HTTP-EQUIV="REFRESH">';
	exit();
} 
?>
